/*
 *  IHCWAY - Layout Style
 *
 */
 

/*************************************************
	‹¤’Ê 
*************************************************/

#students_list ul {
    margin: 0;
	padding:0;
}



/*************************************************
	index
*************************************************/

#index #contents_title {background: url(../img/each/teach_english_ihcway.gif) no-repeat;}
#index_j #contents_title {background: url(../img/each/j_teach_english_ihcway.gif) no-repeat;}

#index #contents_summary,
#index_j #contents_summary{background: url(../img/each/ihcway_text.gif) no-repeat;}

#index .pgMore,
#index_j .pgMore{text-align:right; margin-right:15px;}


#index_sign_up{
	width:160px;
	height:102px;
	margin: 30px 19px 10px 0;
}

#index_teachers{
	width:276px;
	height:214px;
	margin: 0 10px 0 0;
	float:left;
}

#index_teachers a{
	display:block;
	height:214px;
	width:276px;
    background: url(../img/each/our_teachers_css.jpg) no-repeat;
}

#index_teachers a:hover{
	background-position: 0 -214px;
}



#index_students {
	width:276px;
	height:214px;
	margin: 0 10px 0 0;
	float:left;
}

#index_students a{
	display:block;
	height:214px;
	width:276px;
    background: url(../img/each/our_students_css.jpg) no-repeat;
}

#index_students a:hover{
	background-position: 0 -214px;
}


#cafe_wrapper {
	width:179px;
	float:left;
}


.cafe_qa{
	margin:0;
	height:48px;
	width:160px;
}

.cafe_qa a{
	display:block;
	height:48px;
	width:160px;
	background-image:url(../img/each/cafe_qa_bnr.gif);
	background-repeat:no-repeat;
}

.cafe_qa a:hover{
	background-position: 0 -48px;
}

/*Top lead*/
.topLead{padding:15px;}
.topLead p.text01{margin-bottom:20px; line-height:1.4;}
.topLead h2{color:#DF0000; font-size:18px; margin-bottom:10px;}
.topLead ul{margin:0 0 0 20px; padding:0;}
.topLead ul li{margin-bottom:10px;}
.topLead ul li a{margin-left:10px;}


/*other language
---------------------------------------------*/

#otherLang{margin: 20px 0 20px 15px;}
#otherLang .otherLangInner{
	background:#CCFFCC url(../img/index/otherlang_bottom.gif) no-repeat bottom;
	padding-bottom:5px;
	width:780px;
	}
	#otherLang h2{
		margin:0 0 5px 0;
		padding:0;
		}
	#otherLang ul{
		padding:0 20px;
		margin:0 0 10px 0;
		list-style:none;
		}
	#otherLang li{
		padding:2px 0 10px 30px;
		margin:0;
		display:block;
		background: url(../img/index/otherlang_f01.gif) no-repeat;
		line-height:1.4;
		}
		#otherLang li#F01{}
		#otherLang li#F02{background-image: url(../img/index/otherlang_f02.gif);}
		#otherLang li#F03{background-image: url(../img/index/otherlang_f03.gif);}
		#otherLang li#F04{background-image: url(../img/index/otherlang_f04.gif);}
		#otherLang li#F05{background-image: url(../img/index/otherlang_f05.gif);}
		#otherLang li#F06{background-image: url(../img/index/otherlang_f06.gif);}
		#otherLang li#F07{background-image: url(../img/index/otherlang_f07.gif);}
		
		#otherLang p{padding:0; text-align:center;}
		
/*addition area
---------------------------------------------*/
#addArea01{
	background:#eeeeee;
	margin:20px 20px 0 30px;
	padding:5px;
	}
	#addArea01 p{
		background:#f9f9f9;
		line-height:1.6;
		padding:10px;
		margin:0;
		}
	#addArea01 strong{
		font-size:120%;
		display:block;
		margin-bottom:5px;
		color:#c00;
		line-height:1.2;
		}
	
/*************************************************
	News and info
*************************************************/

#News #contents_title {background:url(../img/each/whats_new.gif) no-repeat;}
#News .infoTeachers {background:url(../img/each/info_teachers.gif) no-repeat !important;}
#News .Testimonials {background:url(../img/each/testimonials.gif) no-repeat !important;}
#News #contents_summary{
	height:180px;
	padding: 40px 0 0 0;
	background: 240px 20px url(../img/each/whats_new_photo01.jpg) no-repeat;
	}
#News #contents_summary p{
	margin: 0;
	padding-right:200px;
	line-height:200%;
	font-size:14px;
	}
	
	#News h2{margin-bottom:15px;}
	#News .entryDate{
		margin:0 0 20px 0;
		padding:5px;
		background:#eeeeee;
		}
	#News .entryText{padding:0 15px; line-height:1.4;}
	#News .entryFoot{margin:15px 0; text-align:right;}
	#News .pageDiv{margin-top:20px; text-align:right; list-style:none;}
	#News .contents_text li{line-height:1.6;}
	#News .contents_text li a{margin-left:10px;}
	
	

/*************************************************
	whats
*************************************************/

#whats #contents_title {background:url(../img/each/what_is_ihcway.gif) no-repeat;}
#whats_j #contents_title {background:url(../img/each/j_what_is_ihcway.gif) no-repeat;}


#whats #contents_summary,
#whats_j #contents_summary{
    height:180px;
	padding: 40px 0 0 0;
	background: 240px 20px url(../img/each/ihcway_teacher_1.jpg) no-repeat;
}

#whats #contents_summary p,
#whats_j #contents_summary p{
    margin: 0;
	line-height:200%;
	font-size:14px;
}



/*************************************************
	Lesson
*************************************************/

#lesson #contents_title {background: url(../img/each/ihcway_lessons_header.gif) no-repeat;}
#lesson_j #contents_title {background: url(../img/each/j_ihcway_lessons_header.gif) no-repeat;}

.contents_text_left {
	width:480px;
	margin: 0 20px 0 0;
	float:left;
	}

.contents_text_right {
	width:273px;
	float:left;
	}
	
#lesson table,
#lesson_j table{
	margin-left:18px;
	border-collapse:collapse;
	width:360px;
	color:#626262;
	border:1px solid #C2C2C2;
}

#lesson th,   #lesson th,
#lesson_j td, #lesson_j td {
	padding:0.1em 1em;
	height:20px;
}
#lesson caption,
#lesson_j caption{
	font-size:14px;
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	padding-bottom:10px;
	}
	
	#lesson col,
	#lesson_j col {border-right:1px solid #CCC;}
	
	#lesson col#albumCol,
	#lesson_j col#albumCol{border:none;}
	
	#lesson thead,
	#lesson_j thead{
		background:#EBEBEB;
		border-top:1px solid #a5a5a5;
		border-bottom:1px solid #a5a5a5;
		}
		
		#lesson th,
		#lesson_j th{font-weight:normal;text-align:left;}
		
		#lesson #lessonhead,
		#lesson_j #lessonhead{text-indent:-1000em;}
		
		#lesson .odd,
		#lesson_j .odd{background-color:#edf5ff;}
		
		#lesson tr:hover,
		#lesson_j tr:hover{background-color:#3d80df;color:#FFF;}
		
		#lesson thead tr:hover,
		#lesson_j thead tr:hover{background-color:transparent;color:inherit;}


/*************************************************
	Becoming an IHCWAY Teacher 
*************************************************/

#teacher #contents_title {background: url(../img/each/becoming_an_ihcway_teacher.gif) no-repeat;}
#teacher_j #contents_title {background: url(../img/each/j_becoming_an_ihcway_teacher.gif) no-repeat;}


#teacher #contents_box,
#teacher_j #contents_box{
    width: 805px;
	padding: 0 4px;
}


#teacher .summary_box h2,
#teacher_j .summary_box h2{margin: 0 0 10px 0;}

#teacher .summary_box p,
#teacher_j .summary_box p{margin: 0;}

.under_text1{
	padding:5px 20px 20px 20px;
	}

/*************************************************
	Online 
*************************************************/

#online #contents_title{background: url(../img/each/online.gif) no-repeat;}
#online_j #contents_title{background: url(../img/each/j_online.gif) no-repeat;}

.step_wrapper {
   width:662px;
   margin:0 0 30px 20px;
}



.step_img {
   float:left;
   width:100px;
   margin:0 10px 0 0;
}

.step_text {
   float:left;
   width:552px;
}


.step_text li {
   margin: 0 0 10px 0;
   line-height:150%;
}


.step_text p {
   margin: 0 0 15px 10px;
}


.step_text h3 {
   margin: 0 0 15px 0;
}



.clear-both {
	clear: both;
}



/*************************************************
	Students 
*************************************************/


#students #contents_title {background: url(../img/each/students_header.gif) no-repeat;}
#students_j #contents_title {background: url(../img/each/j_students_header.gif) no-repeat;}


#students #contents_summary,
#students_j #contents_summary{
	width:222px;
	padding: 20px 0 0 210px;
}



#students_list {
   margin: 0 0 20px 0;
   width: 793px;
}


#students_list li {
   margin: 0 5px 5px 0;
   width:140px;
   height:153px;
   float:left;
   list-style:none;
}

#students_list a {
   width:140px;
   height:153px;
   display:block;
}

#students_list #students_list1 a{
	background-image: url(../img/each/students/student_01.jpg);
}

#students_list #students_list1 a:hover{
	background-image: url(../img/each/students/student_01_over.jpg);
}

#students_list #students_list2 a{
	background-image: url(../img/each/students/student_02.jpg);
}

#students_list #students_list2 a:hover{
	background-image: url(../img/each/students/student_02_over.jpg);
}

#students_list #students_list3 a{
	background-image: url(../img/each/students/student_03.jpg);
}

#students_list #students_list3 a:hover{
	background-image: url(../img/each/students/student_03_over.jpg);
}
#students_list #students_list4 a{
	background-image: url(../img/each/students/student_04.jpg);
}

#students_list #students_list4 a:hover{
	background-image: url(../img/each/students/student_04_over.jpg);
}


#students h2,
#students_j h2{
    font-weight:bold;
	font-size:12px;
	color:#363636;
	margin: 0 0 5px 0;
}

.students_info_img {
   float:left;
   margin: 0 10px 20px 0;
}

.students_info_left {
   width: 377px;
   margin: 0 20px 0 0;
   float:left;
}

.students_info_right {
   width: 376px;
   background: url(../img/each/lq.jpg) no-repeat;
   float:left;
}

.students_info_right_bottom {
   width: 356px;
   padding: 10px;
   background: bottom right url(../img/each/rq.jpg) no-repeat;
}

.students_info {
   margin: 0 0 30px 0;
   width: 773px;
}


/*************************************************
	FAQ 
*************************************************/


#faq #contents_title {background: url(../img/each/faq_header.gif) no-repeat;}
#faq_j #contents_title {background: url(../img/each/j_faq_header.gif) no-repeat;}

#faq #contents_summary,
#faq_j #contents_summary{
	width:342px;
	padding: 0 0 0 90px;
}

#faq h3,
#faq_j h3{
    font-weight:bold;
	font-size:12px;
	color:#666;
	margin: 0 0 5px 0;
	padding:0;
	background: none;
}



/*************************************************
	Teachers
*************************************************/

#teachers #contents_title {background: url(../img/each/teachers_header.gif) no-repeat;}
#teachers_j #contents_title {background: url(../img/each/j_teachers_header.gif) no-repeat;}

#teachers #contents_summary,
#teachers_j #contents_summary{
	width:222px;
	padding: 20px 0 0 210px;
}

#teachers #contents_box,
#teachers_j #contents_box{height:210px; position:relative;}

#teachers #contents_box #teacherstable,
#teachers_j #contents_box #teacherstable{
	position: absolute;
	top: 10px;
	left: 30px;
	width: 400px;
	height: 158px;
}

#teachers #contents_box #teacherstable img,
#teachers_j #contents_box #teacherstable img{
	display: block;
	margin: 0 5px 5px 0;
}

#teachers #contents_box #largeimage,
#teachers_j #contents_box #largeimage{
	position: absolute;
	top: 10px;
	left: 310px;
	width: 124px;
	height: 160px;
	background: #ccc;
}

#teachers #contents_box #textbox,
#teachers_j #contents_box #textbox{
	position: absolute;
	overflow: hidden;
	top: 10px;
	left: 452px;
	width: 332px;
	height: 210px;
	background-color: #fff;
}

#teachers #contents_box #textbox #scrollerContent,
#teachers_j #contents_box #textbox #scrollerContent{
	position: absolute;
	top: 0;
	left: 0;
}

#teachers #contents_box #upArrow,
#teachers_j #contents_box #upArrow{
	position: absolute;
	top: 15px;
	left: 790px;
	width: 12px;
	height: 14px;
}

#teachers #contents_box #downArrow,
#teachers_j #contents_box #downArrow{
	position: absolute;
	top: 200px;
	left: 790px;
	width: 12px;
	height: 14px;
}

#teachers #contents_box p,
#teachers_j #contents_box p{
	padding: 10px 20px 0 10px;
	text-align: left;
	font-size: 12px;
	color: #363636;
}

